[BGAnimation]
LengthSeconds=6.6

[Layer1]
File=../_black.png
Type=1
Command=

[Layer2]
File=0.png
Type=0
Command=diffusealpha,1;sleep,3;linear,1;diffusealpha,0

[Layer3]
File=1.png
Type=0
Command=diffusealpha,1;zoom,0.8;linear,0.1;zoom,1.2;sleep,4;linear,1;diffusealpha,0

[Layer4]
File=2.png
Command=x,399;y,270;zoom,1;linear,0.6;zoom,2;x,700;y,100;sleep,0;rotationz,10;diffusealpha,0

[Layer5]
File=3.png
Command=x,496;y,270;zoom,1;linear,0.6;zoom,1.8;x,700;y,-100;rotationz,-40;sleep,0;diffusealpha,0

[Layer6]
File=4.png
Command=x,519;y,257;zoom,1;linear,0.6;zoom,3;x,720;y,150;rotationz,-30;sleep,0;diffusealpha,0

[Layer7]
File=5.png
Command=x,518;y,226;zoom,1;linear,0.6;zoom,1.5;x,740;y,-50;rotationz,25;sleep,0;diffusealpha,0

[Layer8]
File=6.png
Command=x,430;y,256;zoom,1;linear,0.6;zoom,2.1;x,700;y,100;rotationz,-88;sleep,0;diffusealpha,0

[Layer9]
File=7.png
Command=x,453;y,217;zoom,1;linear,0.6;zoom,1.4;x,500;y,-300;rotationz,600;sleep,0;diffusealpha,0

[Layer10]
File=8.png
Command=x,380;y,209;zoom,1;linear,0.6;zoom,2.8;x,820;y,480;rotationz,-150;sleep,0;diffusealpha,0

[Layer11]
File=9.png
Command=x,358;y,247;zoom,1;linear,0.6;zoom,1.9;x,800;y,228;rotationz,-35;sleep,0;diffusealpha,0

[Layer12]
File=10.png
Command=x,343;y,263;zoom,1;linear,0.6;zoom,2.9;x,530;y,580;rotationz,420;sleep,0;diffusealpha,0

[Layer13]
File=11.png
Command=x,331;y,228;zoom,1;linear,0.6;zoom,2.4;x,260;y,-200;rotationz,60;sleep,0;diffusealpha,0

[Layer14]
File=12.png
Command=x,306;y,201;zoom,1;linear,0.6;zoom,1.6;x,256;y,-300;rotationz,-48;sleep,0;diffusealpha,0

[Layer15]
File=13.png
Command=x,292;y,220;zoom,1;linear,0.6;zoom,1.3;x,100;y,-300;rotationz,-820;sleep,0;diffusealpha,0

[Layer16]
File=14.png
Command=x,301;y,266;zoom,1;linear,0.6;zoom,2.6;x,365;y,-220;rotationz,500;sleep,0;diffusealpha,0

[Layer17]
File=15.png
Command=x,240;y,218;zoom,1;linear,0.6;zoom,3.1;x,-300;y,-300;rotationz,-180;sleep,0;diffusealpha,0

[Layer18]
File=16.png
Command=x,264;y,245;zoom,1;linear,0.6;zoom,2.2;x,117;y,-160;rotationz,125;sleep,0;diffusealpha,0

[Layer19]
File=17.png
Command=x,266;y,285;zoom,1;linear,0.6;zoom,1.3;x,230;y,-300;rotationz,-205;sleep,0;diffusealpha,0

[Layer20]
File=18.png
Command=x,229;y,273;zoom,1;linear,0.6;zoom,2.7;x,100;y,560;rotationz,-150;sleep,0;diffusealpha,0

[Layer21]
File=19.png
Command=x,188;y,240;zoom,1;linear,0.6;zoom,2.3;x,-300;y,270;rotationz,-230;sleep,0;diffusealpha,0

[Layer22]
File=20.png
Command=x,189;y,210;zoom,1;linear,0.6;zoom,1.7;x,-320;y,175;rotationz,205;sleep,0;diffusealpha,0

[Layer23]
File=21.png
Command=x,167;y,258;zoom,1;linear,0.6;zoom,2.8;x,-200;y,375;rotationz,-600;sleep,0;diffusealpha,0

[Layer24]
File=22.png
Command=x,136;y,276;zoom,1;linear,0.6;zoom,3.2;x,-280;y,395;rotationz,-700;sleep,0;diffusealpha,0

[Layer25]
File=23.png
Command=x,98;y,245;zoom,1;linear,0.6;zoom,1.4;x,-150;y,245;rotationz,110;sleep,0;diffusealpha,0

[Layer26]
File=24.png
Command=x,116;y,203;zoom,1;linear,0.6;zoom,1.8;x,-350;y,100;rotationz,620;sleep,0;diffusealpha,0